{
  nur,
  enable,
}: {
  inherit enable;
  profiles.kristian = {
    isDefault = true;
    search.default = "DuckDuckGo";
    search.force = true;
    extensions = builtins.attrValues {
      inherit
        (nur.repos.rycee.firefox-addons)
        ublock-origin
        umatrix
        sponsorblock
        xbrowsersync
        sidebery
        ;
    };
    settings = {
      "extensions.pocket.enabled" = false;
      "toolkit.legacyUserProfileCustomizations.stylesheets" = true;
    };
  };
}
